/* ----------------------------------------
 * Origin  : GFI INFORMATIQUE 
 * Project : CDPP Propagation Tool 
 * ----------------------------------------
 * History 
 * Version : 01/05/2015 : SCA : V2.1
 * ----------------------------------------
 */
package fr.tlse.irap.fit;

import java.awt.Image;
import java.util.Date;

import jakarta.xml.bind.annotation.XmlRootElement;

@XmlRootElement
public class FitImages {

	Date initialTime;
	private Image imageFitPlot;
	private Image imageFitErrorPlot;
	
	public FitImages() {
		super();
	}

	public FitImages(Date initialTime) {
		super();
		this.initialTime = initialTime;
	}

	public FitImages(Image loadFitPlot, Image loadFitErrorPlot) {
		super();
		this.imageFitPlot = loadFitPlot;
		this.imageFitErrorPlot = loadFitErrorPlot;
	}

	public Image getImageFitPlot() {
		return imageFitPlot;
	}

	public void setImageFitPlot(Image imageFitPlot) {
		this.imageFitPlot = imageFitPlot;
	}

	public Image getImageFitErrorPlot() {
		return imageFitErrorPlot;
	}

	public void setImageFitErrorPlot(Image imageFitErrorPlot) {
		this.imageFitErrorPlot = imageFitErrorPlot;
	}
}
